Bump Standards-Version to 3.9.8 - no changes required.